/* CSS Document */
body {
	margin: 0;
	align: center;
	padding: 0;
	color: #000000;
    font-family: Verdana, sans-serif; 
	font-variant: inherit;
	font-size: 9pt;
}

.content_bg {
    width: 1143;
	height: 100%;
	text-align: left;
	vertical-align: top;
	background: url(../images/right_bg.jpg);
	padding: 0px 0px 0px 0px;
}

.left_bg {
	background: url(../images/left_bg.jpg) repeat-x;
}

.header_left {
    width: 1022;
	height: 263;
	padding-top: 10px;
	text-align: left;
	vertical-align: top;
}

.menu_bar {
    width: 1022;
	height: 71;
	text-align: left;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	background: url(../images/menubar_bg.jpg) repeat-x;
}

.header_right {
    width: 121;
	height: 71;
	text-align: center;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	color: #9E9E9E;
    font-size: 12pt;
	font-family: Arial, sans-serif;
	font-style: bold;
}

.header_right a {
    color: #9E9E9E;
	text-decoration: none;
}

.header_right a:hover {
     color: #FF7A01;
	 text-decoration: underline;
}	 

.menu1 {
    width: 570;
	height: 71;
	text-align: left;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
}

.menu2 {
    width: 147;
	height: 71;
	text-align: center;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
}

.menu3 {
    width: 148;
	height: 71;
	text-align: center;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
}

.menu4 {
    width: 138;
	height: 71;
	text-align: center;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
}

.menu5 {
    width: 452;
	height: 71;
	text-align: center;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
}

.menu6 {
    width: 121;
	text-align: left;
	vertical-align: top;
}

h1 { color: #9E9E9E;
     font-size: 11pt;
	 font-family: Arial, sans-serif;
	 font-style: bold;

   }
   
.content {
    text-align: left;
	vertical-align: top;
	font-family: Arial, sans-serif; 
	font-size: 10pt;
	color: #9E9E9E;
	padding: 15px 30px 0px 35px;
}

.content_contact {
    text-align: left;
	vertical-align: top;
	font-family: Arial, sans-serif; 
	font-size: 10pt;
	color: #9E9E9E;
	padding: 15px 30px 0px 35px;
}

.footer {
    text-align: left;
	vertical-align: top;
	font-family: Arial, sans-serif; 
	font-size: 10pt;
	color: #9E9E9E;
	padding: 15px 0px 15px 35px;
}
.footer a, .content_contact a {
    color: #FF7A01;
	text-decoration: none;
}

.footer a:hover, .content_contact a:hover {
     color: #9E9E9E;
	 text-decoration: underline;
}

.galeria {
	width: 33%;
    text-align: left;
	vertical-align: middle;
	font-family: Arial, sans-serif; 
	font-size: 10pt;
	color: #9E9E9E;
	padding: 15px 0px 15px 0px;
}	
 
.suppliers {    
	width: 33%;
	text-align: center;
	vertical-align: middle;
	padding: 15px 0px 15px 0px;

}
	
.formularz {
    padding: 8px 5px 0px 11px;
	font-size: 9pt;
	color: #716C6B;
	text-align: left;
}

.formularz_kontaktowy {
    padding: 8px 5px 0px 11px;
	font-size: 9pt;
	color: #716C6B;
	text-align: left;
}